Subject: Re: OFF request
From: Subir Chakma <[email-masked]>
To: mishrashubham39 <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Mon, 2 Apr 2018 22:00:48 +0530 (IST)

Shubham, 

As informed, you are in notice period and company is already cooperating with your release. This is definitely not the right call. You should have planned your personal task keeping in mind the shift you have tonight, and not other way round. 

I will let Saurabh sir know on this development tomorrow and leave it to him to decide further. 

Best, 

From: "mishrashubham39" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, 2 April, 2018 21:52:10 
Subject: Re: OFF request 

Hi, 

As already discussed, I am not in a condition to come today. I am really sorry but cannot take chance regarding health. Already I am very exhausted and that too I will have to come all the way from Chhatarpur to Noida, that means minimum 2 hrs of travelling. I know myself very well, If anything happens, I will not be able to join on 4th and 5th and which I do not want. 

Thank you for your understanding and cooperation. 

Thanks & Regards, 
Shubham 

On Mon 2 Apr, 2018, 8:42 PM Subir Chakma, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Shubham- 

Unfortunately, your leave request is not approved. Please come to normal shift. 
Says, already cooperating with your earlier request to end the contract amicably. 

Best, 
Subir